Any Region Changer with 3.4 risk?

Discussion in 'Wii - Hacking' started by pulifia, Jan 7, 2009.

Jan 7, 2009
  1. pulifia
    OP

    Newcomer pulifia Newbie

    Joined:
    Jan 7, 2009
    Messages:
    7
    Country:
    Australia
    Firstly, I have a non-modded cIOS-installed Wii and update to 3.4U today.

    After the upgrade I also have successfully installed two WiiWare with WAD-Manager 1.3.

    When I wanted to use Any Region Changer to change the region(just change Language, Console Area, Game Region and Country Code without install any 3.2 upgrade), but it displays error code when starting this program. Though I can still enter the setting menu of ARC, it always warns there is dismatch no matter how I change the settings. I saved and rebooted, only to find an error message when executing the changes. So I abandoned and restarted Wii.

    Then I came to realize that I could not install WAD with WAD-Manager 1.3. Every trial results in an error code "ret = -2011" and the program aborts.

    Is there any way to solve this problem or should I just wait for the new release of Any Region Changer?
     
  2. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,942
    Location:
    This planet
    Country:
    Belgium
    Did you upgrade from 3.2 or below?
    If so, you have to downgrade back to 3.2 to make the Wad manager work again.
     
  3. pulifia
    OP

    Newcomer pulifia Newbie

    Joined:
    Jan 7, 2009
    Messages:
    7
    Country:
    Australia
    I upgrade from 3.3.

    Before entering ARC program, I can use WAD-Manager without any problem, quite strange.
     
  4. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,942
    Location:
    This planet
    Country:
    Belgium
  5. pulifia
    OP

    Newcomer pulifia Newbie

    Joined:
    Jan 7, 2009
    Messages:
    7
    Country:
    Australia
    Thank you for the guide.

    I've read it through but my problem is a little bit different.
    I've already installed the newsest cIOS and WAD-Manager 1.3, and I DO able to install wad after the upgrade to 3.4.

    But things change after I run ARC.

    Need I reupdate my wii or reinstall cIOS?
     
  6. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,942
    Location:
    This planet
    Country:
    Belgium
    It is said in the guide that the ARC doesn't work correctly with wii menu 3.4 (which you have). If you want to use it to change your region, I suggest downgrading to 3.2 first, and use the ARC afterwards.

    here some more info:
    to downgrade: http://gbatemp.net/index.php?showtopic=118446 follow preparation and steps 1,2 (step 2 choose your own region (U))
    about the ARC: http://wiibrew.org/wiki/AnyRegion_Changer

    Be careful if you want to use the ARC!!
     

Share This Page